{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} |
    {% trans %}Learn a new language{% endtrans %}
{% endblock %}

{% block menu %}
    {% include "menu.html.twig" with {'active': 'new_language'} %}
{% endblock %}

{% block body %}
    <div class="new-learning">
        <h2>
            <i class="fa fa-graduation-cap"></i>
            {% trans %}Learn a new language{% endtrans %}
        </h2>

        {{ form_start(form) }}
        <div class="error">
            {{ form_errors(form) }}
        </div>
        <div class="language1">
            {{ form_label(form.language1) }}
            {{ form_errors(form.language1) }}
            {{ form_widget(form.language1) }}
        </div>
        <div class="language2">
            {{ form_label(form.language2) }}
            {{ form_errors(form.language2) }}
            {{ form_widget(form.language2) }}
        </div>

        <div class="submit-button">
            {{ form_rest(form) }}
        </div>
        {{ form_end(form) }}

        <br/>
        <a href="{{ path('learning') }}">
            <i class="fa fa-backward"></i>
            {% trans %}Back to the list{% endtrans %}
        </a>
    </div>
{% endblock %}
